设为首页收藏本站 开启辅助访问
搜索
    查看: 9544|回复: 3

    网站安全狗支持哪种服务器系统?

    [复制链接]
    发表于 2012-1-9 17:11:44 | 显示全部楼层 |阅读模式
    网站安全狗IIS版运行环境:
    Windows2000 IIS5.0/WindowsXP IIS5.1/Windows2003(32位、64位)
    IIS6.0/Windows2008(32位、64位) IIS7.0(需开启IIS6.0兼容模块)

    网站安全狗Apache版运行环境:
    Windows操作系统,Apache2.0/Apache2.2
    回复

    使用道具 举报

    发表于 2012-12-27 13:00:16 | 显示全部楼层
    II6必须开启IIS6.0兼容模块么?
    回复 支持 反对

    使用道具 举报

    发表于 2013-11-2 09:40:59 | 显示全部楼层
    都是我都是我
    回复 支持 反对

    使用道具 举报

    您需要登录后才可以回帖 登录 | 立即注册

    本版积分规则

    QQ|小黑屋|Archiver|手机版|安全狗论坛-汇聚安全的力量 ( 闽ICP备14014139号-1  

    GMT+8, 2017-9-24 00:33 , Processed in 0.151645 second(s), 24 queries .

    Powered by Discuz! X3.2

    © 2001-2013 Comsenz Inc.

    快速回复 返回顶部 返回列表